Subject: bug#9145: "BUG" in dd when pushing output over ssh

From: Eric Blake <[email-masked]>
Date: Fri, 22 Jul 2011 07:06:47 -0600

On 07/21/2011 07:36 PM, Andrew Lisciandrello wrote:
> Hello,
>
> I came across this bug, I don't know what it means but I figured you may
> want to see it.
>
> Text States:
> "BUG: Bad page state in process dd   pfm:98a00
> page:ffffea0002163000 flags:4000000000000000 count:0 mapcount:0
> mapping:020000000"

Unfortunately, that means you encountered a kernel fault, perhaps due to 
an I/O error while trying to read or write /dev/sda.  That message is 
printed by your kernel, not by dd, so there's nothing we can do on this 
list to help you with it.

-- 
Eric Blake   [email-masked]    +1-801-349-2682
Libvirt virtualization library http://libvirt.org